:PROPERTIES:
:ID: 148fa606-4874-4658-b8dd-de39225fcfa2
:END:
#+title: 2016-08-19

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-19 Fri 07:41]
:MODIFIED: [2016-08-19 Fri 08:24]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Excercise

A body of evidence shows that consumer social responsibility is good for a corporation's bottom line. Companies choose to give to a number of programs. This giving is reflected on customers increased preference for giving companies (Yoon, Guerahn-Canli, & Schwartz, 2006), which affects corporations profitability under certain circumstances (Lev, Petrovits & Radhakrishnan, 2010). Customers donations to social initiatives supported by these corporations are also increased (Lichenstein, Drunwright & Braig, 2004). However, corporate social responsibility needs to be approached carefully, as mis-management of such campaigns could have negative effects on consumer perception, for example when a company spends more money advertising its CSR efforts than its actual contribution to the cause it claims to support. (Drumwright & Murphy, 2001).

* Research Methods :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-19 Fri 09:50]
:MODIFIED: [2016-08-19 Fri 10:08]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Roles of the observer

Participant, Researcher, Observer

Reactivity -- The problem that the subject of social research may react to the fact of being studied, thus altering their behaviour from what it would have been normally.
